import {StyleSheet} from 'react-native';
import {Dimensions} from 'react-native';

const windowWidth = Dimensions.get('window').width;

const windowHeight = Dimensions.get('window').height;

const globalStyles = StyleSheet.create({
  loadingViewStyle: {
    width: windowWidth,
    justifyContent: 'center',
    alignItems: 'center',
    backgroundColor: 'rgba(0,0,0, 0.3)',
    height: windowHeight,
    position: 'absolute',
  },
  lottieLoadingStyle: {
    width: '60%',
  },
});

export default globalStyles;
